.member-item-horizontal {
  display: flex;
  align-items: center;
  width: 100%;
}

.member-item-horizontal .member-avatar {
  width: 40%;
  height: 100%;
  display: flex;
  align-items: center;
}
.member-item-horizontal .member-info {
  width: 60%;
}
.member-item-horizontal .member-info.center {
  align-items: center;
}
.member-item-horizontal .member-info.left {
  align-items: flex-start;
}
.member-item-horizontal .member-info.right {
  align-items: flex-end;
}

.member-item-horizontal .member-info {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 8px;
  align-self: stretch;
}

.member-item-horizontal .member-social .social-medias {
  gap: 16px
}

@media screen and (max-width: 479px) {
  .member-item-horizontal {
    flex-direction: column;
    align-items: center;
  }
  .member-item-horizontal .member-avatar,
  .member-item-horizontal .member-info {
    width: 100%;
  }
}
